@import url("https://fonts.cdnfonts.com/css/qanelas");
@font-face {
  font-family: "SapStem";
  src: url("../fonts/SapStem.ttf");
}
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*, *::after, ::before {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

body {
  min-width: 720px;
  overflow-x: hidden;
}

.container {
  padding: 0 62px;
}

.header {
  background-color: #ED2939;
  border: none;
}
.header__inner {
  min-height: 187px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.logo__img {
  width: 284px;
  height: 46px;
}

.menu__btn {
  border: none;
  background-color: #ED2939;
}
.menu__btn:hover {
  opacity: 0.8;
  cursor: pointer;
}

.intro__container {
  padding-top: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #ED2939;
  border: none;
}

.intro__img {
  width: 502px;
  height: 704px;
}

.intro__text {
  padding: 43px 0;
  color: #FFFFFF;
  text-align: center;
}
.intro__text__big {
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 49px;
  line-height: 52px;
  padding-bottom: 20px;
  width: 495px;
}
.intro__text__small {
  width: 336px;
  margin: 0 auto;
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 22px;
}

.intro__arrow {
  padding-bottom: 66px;
}

.essence__headtext {
  padding-top: 90px;
  padding-left: 120px;
  padding-bottom: 61px;
}

.essence__headtext__small {
  width: 292px;
  border-bottom: 1px solid #000;
  line-height: 0.1em;
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  color: #000000;
  margin: 0;
}

.essence__headtext__small span {
  background: #fff;
  padding-right: 15px;
  padding-left: 5px;
  margin: 0;
}

.essence__headtext__big {
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 144px;
  line-height: 140px;
  color: #000000;
  margin: 0;
}

.imagesAbstract {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 720px;
  margin: 0 auto;
}

.imagesAbstract__col1 {
  width: 266px;
}

.imagesAbstract__col1 img {
  width: 100%;
}

.imagesAbstract__col2 {
  width: 307px;
  height: 449px;
}

.imagesAbstract__col2 img {
  width: 100%;
  height: 100%;
}

.imagesAbstract__col3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.redcube {
  width: 147px;
  padding-top: 100%;
  background-color: #ED2939;
}

.essence__text {
  padding: 65px 83px 65px 120px;
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
  line-height: 33px;
  color: #000000;
}

.howitworks__headtext {
  padding-left: 120px;
  padding-bottom: 61px;
}

.howitworks__headtext__small {
  width: 330px;
  border-bottom: 1px solid #000;
  line-height: 0.1em;
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  color: #000000;
  margin: 0;
}

.howitworks__headtext__small span {
  background: #fff;
  padding-right: 15px;
  padding-left: 5px;
  margin: 0;
}

.howitworks__headtext__big {
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 116px;
  line-height: 140px;
  color: #000000;
  margin: 0;
}

.howitworks__text {
  padding: 0 80px 81px 120px;
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
  line-height: 33px;
  color: #000000;
}

.abstract2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 480px;
  margin: 0 auto;
}
.abstract2__col1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.abstract2__col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.abstract2__col1__image {
  width: 283px;
  height: 425px;
}

.abstract2__col1__image img {
  width: 100%;
  height: 100%;
}

.abstract2__col1__container {
  height: 195px;
  width: 283px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.abstract2__col1__container__text {
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 700;
  font-size: 27px;
  line-height: 34px;
  color: #000000;
  letter-spacing: -0.03em;
  width: 75%;
  padding-top: 55px;
}
.abstract2__col1__container__image {
  -ms-flex-item-align: end;
      align-self: flex-end;
}

.abstract2__col2__redcube {
  width: 95px;
  height: 95px;
  background-color: #ED2939;
}

.abstract2__col2__blackcube {
  width: 195px;
  height: 195px;
  background-color: #000000;
}

.conditions__intro {
  width: 440px;
  margin: 130px auto 0;
}
.conditions__intro p {
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
  line-height: 33px;
  text-align: center;
  letter-spacing: -0.03em;
  color: #000000;
}

.conditions__intro__line {
  width: 258px;
  border-bottom: 1px solid #000;
  margin: 0 auto;
}

.conditions__headtext {
  width: 498px;
  margin: 24px auto 25px;
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 71px;
  line-height: 64px;
  text-align: center;
  color: #000000;
}

.conditions__maintext {
  margin: 0 105px 25px 120px;
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 33px;
  color: #000000;
}
.conditions__maintext__addition {
  font-size: 18px;
  line-height: 26px;
}
.conditions__maintext__line {
  width: 258px;
  border-bottom: 1px solid #000;
}

.smallredcube {
  width: 15px;
  height: 15px;
  background-color: #ED2939;
}

.numbers {
  background-color: #ED2939;
  padding: 80px 120px;
}
.numbers__percent {
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 144px;
  line-height: 33px;
  color: #FFFFFF;
  padding-top: 40px;
  padding-bottom: 27px;
}
.numbers__percent span {
  font-size: 48px;
}
.numbers p {
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 33px;
  color: #FFFFFF;
}
.numbers__line {
  width: 258px;
  border-bottom: 1px solid #FFFFFF;
  padding-top: 20px;
}

.formula {
  padding: 80px 120px;
}
.formula__headtext {
  padding: 0;
}
.formula__headtext__small {
  width: 330px;
  border-bottom: 1px solid #000;
  line-height: 0.1em;
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  color: #000000;
  margin: 0;
}
.formula__headtext__small span {
  background: #fff;
  padding-right: 15px;
  padding-left: 5px;
  margin: 0;
}
.formula__headtext__big {
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 116px;
  line-height: 140px;
  color: #000000;
  margin: 0;
}

.formula__scheme {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
  max-width: 100%;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-left: -32px;
  margin-top: 60px;
  margin-bottom: 70px;
}
.formula__scheme__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 20px;
}
.formula__scheme__item:first-child {
  padding-left: 32px;
}
.formula__scheme__item__sign {
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 900;
  font-size: 24px;
  line-height: 31px;
  text-align: center;
  color: #000000;
  padding-top: 27px;
}
.formula__scheme__item__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.formula__scheme__item__container p {
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 300;
  font-size: 13px;
  line-height: 15px;
  text-align: center;
  color: #ED2939;
}
.formula__scheme__item__container__brace {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.formula__scheme__item__container__brace__big {
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 300;
  font-size: 72px;
  line-height: 85px;
  text-align: center;
  color: #000000;
}
.formula__scheme__item__container__brace__small {
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 22px;
  text-align: center;
  color: #000000;
  width: 120px;
}

.formula__line {
  width: 439px;
  border-bottom: 1px solid #000000;
}

.formula__text {
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 33px;
  color: #000000;
}

.committent__abstract {
  width: 483px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  margin: 0 auto;
  margin-bottom: 90px;
}
.committent__abstract__col1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.committent__abstract__col1__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-right: 66px;
  padding-bottom: 51px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.committent__abstract__col1__container__text {
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 700;
  font-size: 27px;
  line-height: 34px;
  letter-spacing: -0.03em;
  color: #000000;
  width: 200px;
}
.committent__abstract__col1__image {
  width: 282px;
  height: 419px;
}
.committent__abstract__col1__image img {
  width: 100%;
  height: 100%;
}
.committent__abstract__col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.committent__abstract__col2__image {
  padding-top: 75px;
  width: 201px;
  height: 303px;
}
.committent__abstract__col2__image img {
  width: 100%;
  height: 100%;
}
.committent__abstract__col2__blackbox {
  width: 100px;
  height: 100px;
  background-color: #000000;
}

.committent__headtext1 {
  padding-left: 120px;
}
.committent__headtext1__small {
  width: 430px;
  border-bottom: 1px solid #000;
  line-height: 0.1em;
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  color: #000000;
  margin: 0;
}
.committent__headtext1__small span {
  background: #fff;
  padding-right: 15px;
  padding-left: 5px;
  margin: 0;
}
.committent__headtext1__big {
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 76px;
  line-height: 89px;
  color: #000000;
  margin: 0;
}

.committent__headtext2 {
  padding-left: 120px;
}
.committent__headtext2__small {
  width: 240px;
  border-bottom: 1px solid #000;
  line-height: 0.1em;
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  color: #000000;
  margin: 0;
}
.committent__headtext2__small span {
  background: #fff;
  padding-right: 15px;
  padding-left: 5px;
  margin: 0;
}
.committent__headtext2__big {
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 76px;
  line-height: 89px;
  color: #000000;
  margin: 0;
}

.committent__maintext {
  margin: 0 105px 100px 120px;
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 33px;
  color: #000000;
}

.commissioner__abstract {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  width: 581px;
  margin: 0 auto 100px;
}
.commissioner__abstract__col1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.commissioner__abstract__col1__redcube {
  width: 108px;
  height: 108px;
  background-color: #ED2939;
}
.commissioner__abstract__col1__image {
  width: 308px;
  height: 431px;
}
.commissioner__abstract__col1__image img {
  width: 100%;
  height: 100%;
}
.commissioner__abstract__col2 {
  padding-top: 108px;
}
.commissioner__abstract__col2__blackcube {
  width: 64px;
  height: 64px;
  background-color: #000000;
}
.commissioner__abstract__col3 {
  padding-top: 39px;
}
.commissioner__abstract__col3__image {
  width: 209px;
  height: 314px;
}
.commissioner__abstract__col3__image img {
  width: 100%;
  height: 100%;
}
.commissioner__abstract__col3__text {
  padding-top: 57px;
  width: 209px;
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 700;
  font-size: 27px;
  line-height: 34px;
  letter-spacing: -0.03em;
  color: #000000;
}

.commissioner__headtext1 {
  padding-left: 120px;
}
.commissioner__headtext1__small {
  width: 430px;
  border-bottom: 1px solid #000;
  line-height: 0.1em;
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  color: #000000;
  margin: 0;
}
.commissioner__headtext1__small span {
  background: #fff;
  padding-right: 15px;
  padding-left: 5px;
  margin: 0;
}
.commissioner__headtext1__big {
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 76px;
  line-height: 89px;
  color: #000000;
  margin: 0;
}

.commissioner__headtext2 {
  padding-left: 120px;
}
.commissioner__headtext2__small {
  width: 240px;
  border-bottom: 1px solid #000;
  line-height: 0.1em;
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  color: #000000;
  margin: 0;
}
.commissioner__headtext2__small span {
  background: #fff;
  padding-right: 15px;
  padding-left: 5px;
  margin: 0;
}
.commissioner__headtext2__big {
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 76px;
  line-height: 89px;
  color: #000000;
  margin: 0;
}

.commissioner__maintext {
  margin: 0 105px 100px 120px;
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 33px;
  color: #000000;
}

.addictions__brands {
  padding: 108px 124px 112px 110px;
  background-color: #ED2939;
  color: #FFFFFF;
}
.addictions__brands__headtext {
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 87px;
  line-height: 66px;
  text-align: center;
}
.addictions__brands p {
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 38px;
  text-align: center;
}

.addictions__blacklist {
  padding: 112px 118px 112px 117px;
  background-color: #000000;
  color: #FFFFFF;
}
.addictions__blacklist__headtext {
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 87px;
  line-height: 66px;
  text-align: center;
}
.addictions__blacklist__mediumtext {
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 38px;
  text-align: center;
}
.addictions__blacklist__smalltext {
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 38px;
  text-align: center;
}

.addictions__replica {
  padding: 86px 52px 112px 108px;
  color: #000000;
}
.addictions__replica__headtext {
  text-align: center;
  padding-bottom: 25px;
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 52px;
  line-height: 56px;
}
.addictions__replica__image {
  width: 480px;
  height: 415px;
  margin: 0 auto;
}
.addictions__replica__image img {
  width: 100%;
  height: 100%;
}
.addictions__replica__maintext p {
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 33px;
}

.addictions__contract {
  padding: 76px 74px 142px 107px;
  color: #FFFFFF;
  background-color: #ED2939;
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 48px;
  line-height: 52px;
}

.modal__menu {
  display: none;
  position: absolute;
  top: 187px;
  background-color: #FFFFFF;
  width: 100vw;
  height: 1105px;
  z-index: 1;
}
.modal__menu__flexcontainer {
  padding: 180px 0 195px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 322px;
}
.modal__menu__flexcontainer__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.modal__menu__flexcontainer__text a {
  outline: none;
  text-decoration: none;
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 36px;
  line-height: 3;
  color: #ED2939;
  display: inline-block;
  text-align: center;
  width: 251px;
}
.modal__menu__flexcontainer__text a:link, .modal__menu__flexcontainer__text a:visited, .modal__menu__flexcontainer__text a:focus {
  background: #FFFFFF;
}
.modal__menu__flexcontainer__text a:hover {
  background: #ED2939;
  color: #FFFFFF;
}
.modal__menu__flexcontainer__text a:active {
  background: #ED2939;
  color: #FFFFFF;
  opacity: 0.8;
}
.modal__menu__flexcontainer__text__line {
  width: 251px;
  border-bottom: 1px solid #ED2939;
}
.modal__menu__flexcontainer__links {
  text-align: center;
  line-height: 50px;
}
.modal__menu__flexcontainer__links a:link, .modal__menu__flexcontainer__links a:visited, .modal__menu__flexcontainer__links a:focus .modal__menu__flexcontainer__links a:active {
  background: #FFFFFF;
}
.modal__menu__flexcontainer__links a:hover img {
  opacity: 0.8;
}

.modal__contacts {
  display: none;
  position: absolute;
  top: 187px;
  background-color: #ED2939;
  width: 100vw;
  height: 1105px;
  z-index: 2;
  color: #FFFFFF;
}
.modal__contacts__flexcontainer {
  padding: 120px 105px 175px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.modal__contacts__flexcontainer__headtext {
  padding-bottom: 61px;
  margin-left: -5px;
}
.modal__contacts__flexcontainer__headtext__small {
  width: 350px;
  border-bottom: 1px solid #FFFFFF;
  line-height: 0.1em;
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  margin: 0;
}
.modal__contacts__flexcontainer__headtext__small span {
  background: #ED2939;
  padding-right: 15px;
  padding-left: 5px;
  margin: 0;
}
.modal__contacts__flexcontainer__headtext__big {
  font-family: "SapStem";
  font-style: normal;
  font-weight: 400;
  font-size: 96px;
  line-height: 140px;
  margin: 0;
}
.modal__contacts__flexcontainer__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 50px;
  padding-bottom: 35px;
  font-family: "Qanelas";
  font-style: normal;
  font-weight: 400;
  font-size: 30px;
  line-height: 39px;
}
.modal__contacts__flexcontainer__item:last-child {
  padding-bottom: 0;
  font-weight: 700;
  font-size: 40px;
  line-height: 43px;
}
.modal__contacts__flexcontainer__item__icon {
  text-align: center;
  width: 32px;
}

.show {
  display: block;
}